--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: DataMapper::Collection#to_yaml
is_singleton: false
name: to_yaml
params: (opts_or_emitter = {})
visibility: public
